[ngw] Apache2

Craig Meads craigm at cwise.co.nz
Thu Jun 2 23:19:38 UTC 2022


I know it's not strictly GroupWise, but possibly related.

One of my clients has an OES2018 SP2 Server. While they use GW Web, they also have some remote users wanting to use WebAccess, and I had installed 18.0.2 WebAccess on it and it was working.

I went there yesterday and noticed that iManager would not load (invalid), nor Netstorage, nor Webaccess. Not even the 500 error, just a URL does  not exist message.

I tried to reinstall Webaccess, but got an error, and basically Apache2 appeared to be corrupted, or was not loaded. Reinstalling Netstorage and iManager in OES Install under Yast2 had no effect.

Is there a nice easy way to reinstall Apache2 to resolve this? Webaccess install looks like it needs Apache2, and then it will reinstall Tomcat.

I am trying to avoid upgrading them to OES2018 SP3, which may resolve it, as we have had some issues on other servers with this where in the 1st Configuration screen on restart, it won't authenticate. I need to resolve this before putting their uptime at risk.

Cheers

Craig



More information about the ngw mailing list